body {
    font-family: 'Roboto', sans-serif;
}

img
{
    max-width: 100%;
}

.content-logo {
    float: left;
}

.content-logo h1 {
    font-size: 50px;
    font-weight: bold;
}

.content-logo p {
    font-size: 22px;
    font-weight: bold;
}

.content-infos {
    float: right;
    padding-top: 16px;
    font-size: 20px;
    font-weight: bold;
}

.text-default {
    margin-bottom: 0;
    color: #fff;
}

.title-default {
    margin-bottom: 0;
    color: #b6a577;
}

@media (max-width: 767px) {
    .content-logo .logo-title {
        font-size: 34px;
    }

    .content-logo .logo-text {
        font-size: 15px;
    }

    .text-default {
        font-size: 13px;
    }
}

@media (max-width: 435px) {
    .content-logo,
    .content-infos {
        float: none;
        text-align: center;
    }
}

.header-content {
    background-color: #233f75;
    padding-bottom: 20px;
    padding-top: 17px;
}

.banner-galeria {
    margin-bottom: -7px;
}

.content-after-banner {
    background-color: #c0ae7d;
    padding-bottom: 30px;
    padding-top: 30px;
}

.content-text-after {
    color: #fefdfd;
    padding: 30px 20px;
    margin-bottom: 0;
    list-style: none;
    font-size: 26px;
}

.content-galpoes {
    padding: 40px 25px;
}

.galpao-space {
    padding-top: 40px;
}

.galpao-title {
    font-size: 35px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
}

.galpao-info {
    padding: 10px;
}

.galpao-description {
    font-size: 24px;
    padding: 5px;
    margin: 0;
}

.galpao-description p {
    margin-bottom: 0;
}

.galpao-description li {
    list-style: none;
    margin-bottom: 20px;
}

.galeria-galpao-one,
.galeria-galpao-two
{
    padding: 20px;
    margin: 0;
    width: 100%;
}

.galeria-galpao-one li,
.galeria-galpao-two li {
    width: calc(100% / 4);
    float: left;
}

.galeria-galpao-one img,
.galeria-galpao-two img {
    padding: 2px;
}

@media (max-width: 991px) {
    .content-text-after {
        font-size: 23px;
    }

    .galpao-title {
        font-size: 29px;
    }

    .galpao-description {
        font-size: 19px;
    }

}

@media (max-width: 768px) {
    .content-text-after {
        font-size: 19px;
    }

    .galpao-title {
        font-size: 21px;
    }

    .galpao-description {
        font-size: 15px;
    }
}

@media (max-width: 575px) {
    .content-text-after {
        font-size: 16px;
    }
}

.content-under .under-title {
    font-size: 33px;
    font-weight: bold;
}

.content-under .under-address {
    font-size: 20px;
}

.content-under-space {
    padding-bottom: 10px;
}

.content-address {
    background-color: #f9f6f6;
    padding: 40px;
}

.btn-enviar {
    float: right;
    background-color: #cdedef;
    color: #0154ad;
    font-weight: bold;
    font-size: 20px;
    width: 110px;
}

.content-contact {
    background-color: #233f75;
    color: #fefdfd;
    padding: 40px;
}

@media (max-width: 991px) {
    .content-under .under-title {
        font-size: 28px;
    }
    
    .content-under .under-address {
        font-size: 17px;
    }
}

@media (max-width: 768px) {
    .content-under .under-title {
        font-size: 23px;
    }
    
    .content-under .under-address {
        font-size: 15px;
    }

    .btn-enviar {
        font-size: 16px;
    }
}

@media (max-width: 680px) {
    .mapa-content {
        width: 100%;
    }

    .btn-enviar {
        font-size: 14px;
    }
}

@media(max-width: 575px) {
    .content-address,
    .content-contact {
        padding-right: 50px;
        padding-left: 50px;
    }

    .content-under-space {
        padding-left: 15px;
    }
}

.footer-content {
    background-color: #2c2c2c;
    color: #fefdfd;
    padding-top: 12px;
}

.footer-text {
    font-size: 17px;
    padding-right: 25px;
    padding-left: 25px;
}

@media (max-width: 768px) {
    .footer-text {
        font-size: 15px;
    }
}

.row-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}

.slick-next,
.slick-prev {
    background-color: transparent;
    border: none;
    position: absolute;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    width: 12px;
    height: 33px;
}

.slick-prev {
    left: 0;
    background-image: url(../img/icon/icon-left-arrow.png);
}

.slick-next {
    right: 0;
    background-image: url(../img/icon/icon-right-arrow.png);
}

#slick-slide-control00,
#slick-slide-control01 {
    background-color: transparent;
    background-size: 100%;
    border: none;
    position: absolute;
    top: 89%;
    z-index: 1;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background-image: url(../img/icon/dot.png);
    color: transparent;
}

#slick-slide-control00 {
    right: 51%;
}

#slick-slide-control01 {
    left: 51%;
}

@media(max-width: 768px) {
    #slick-slide-control00 {
        right: 52%;
    }
    
    #slick-slide-control01 {
        left: 52%;
    }
}

@media(max-width: 425px){
    #slick-slide-control00 {
        right: 54%;
    }
    
    #slick-slide-control01 {
        left: 54%;
    }
}

.slick-dots {
    list-style: none;
    margin: 0;
}

.slick-dots li:not(.slick-active) {
    opacity: 0.5;
}

.lg-backdrop {
    background-color: rgba(0, 0, 0, 0.7)
}

